List media billing entities
curl --request GET \
--url https://api.interchange.io/api/v2/billing/media-entities \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.interchange.io/api/v2/billing/media-entities"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.interchange.io/api/v2/billing/media-entities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"entities": [
{
"id": 0,
"entityName": "<string>",
"countryCode": "US",
"currency": "USD",
"billingEmails": [
"jsmith@example.com"
],
"addressLine1": "<string>",
"city": "<string>",
"postalCode": "<string>",
"isPrimary": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"addressLine2": "<string>",
"state": "<string>",
"taxId": "<string>"
}
]
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}Media Billing
List media billing entities
List the org’s media billing entities — the legal entities Scope3 invoices for media spend.
GET
/
billing
/
media-entities
List media billing entities
curl --request GET \
--url https://api.interchange.io/api/v2/billing/media-entities \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.interchange.io/api/v2/billing/media-entities"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.interchange.io/api/v2/billing/media-entities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"entities": [
{
"id": 0,
"entityName": "<string>",
"countryCode": "US",
"currency": "USD",
"billingEmails": [
"jsmith@example.com"
],
"addressLine1": "<string>",
"city": "<string>",
"postalCode": "<string>",
"isPrimary": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"addressLine2": "<string>",
"state": "<string>",
"taxId": "<string>"
}
]
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}{
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": {}
}
}⌘I